/*
------------------------------
	Impromptu's
------------------------------
*/
.jqiwarning .jqi{  }
.jqifade{
	position: absolute;
	background-color: #686868;
}
div.jqi{
	position: absolute;
	width: 300px;
	text-align: left;
	font-family: Arial, serif;
}
/*
div.jqi .jqiclose{   
	float: right;
    margin: -35px -10px 0 0;
    cursor: pointer;
    color: #c0cEa6;
}
*/
div.jqitop{
	height: 10px;
	font-size: 1px;
	background:url(facebox/top_transp_bar.png) no-repeat 0 0;
}
div.jqibottom{
	height: 10px;
	font-size: 1px;
	background:url(facebox/bottom_transp_bar.png) no-repeat 0 0;
}
div.jqi .jqicontainer{
	background: transparent url(facebox/b.png);
	padding: 0px 10px; 
	color: #666;
	font-weight: normal;
}
* html div.jqi .jqicontainer{background: #707576;}
/**** WARNING ****/
.jqiwarning .jqi div.jqitop{
	background:url(facebox/top_transp_bar_warn.png) no-repeat 0 0;
}
.jqiwarning .jqi div.jqibottom{
	background:url(facebox/bottom_transp_bar_warn.png) no-repeat 0 0;
}
.jqiwarning .jqi div.jqicontainer{
	background:url(facebox/b_warn.png);
}
/**** END WARNING ****/
div.jqi .jqimessage{
	text-align: left;
	background-color: #ffffff;
	padding: 14px 10px;
	font-size: 1.1em;
}
div.jqi .jqibuttons{
	text-align: center;
	padding: 5px 0px 25px 15px;
	background: #ffffff;
}
div.jqi button{
	padding: 0px 10px 0px 10px;
	margin: 0 10px;
}

/* prefix example */
.impromptuwarning .impromptu{ background-color: #aaaaaa; }
.impromptufade{
	position: absolute;
	background-color: #ffffff;
}
div.impromptu{
    position: absolute;
	background-color: #cccccc;
	padding: 10px; 
	width: 300px;
	text-align: left;
}
div.impromptu .impromptuclose{
    float: right;
    margin: -35px -10px 0 0;
    cursor: pointer;
    color: #213e80;
}
div.impromptu .impromptucontainer{
	background-color: #213e80;
	padding: 5px; 
	color: #ffffff;
	font-weight: bold;
}
div.impromptu .impromptumessage{
	background-color: #415ea0;
	padding: 10px;
}
div.impromptu .impromptubuttons{
	text-align: center;
	padding: 5px 0 0 0;
}
div.impromptu button{
	padding: 3px 10px 3px 10px;
	margin: 0 10px;
}

/* columns prefix example */
.colsJqifadewarning .colsJqi{ background-color: #b0be96; }
.colsJqifade{
	position: absolute;
	background-color: #ffffff;
}
div.colsJqi{
    position: absolute;
	background-color: #d0dEb6;
	padding: 10px; 
	width: 400px;
	text-align: left;
}
div.colsJqi .colsJqiclose{
    float: right;
    margin: -35px -10px 0 0;
    cursor: pointer;
    color: #bbbbbb;
}
div.colsJqi .colsJqicontainer{
	background-color: #e0eEc6;
	padding: 5px; 
	color: #ffffff;
	font-weight: bold;
	height: 160px;
}
div.colsJqi .colsJqimessage{
	background-color: #c0cEa6;
	padding: 10px;
	width: 280px;
	height: 140px;
	float: left;
}
div.colsJqi .jqibuttons{
	text-align: center;
	padding: 5px 0 0 0;
}
div.colsJqi button{
	background: url(../images/button_bg.jpg) top left repeat-x #ffffff;
	border: solid #777777 1px;
	font-size: 12px;
	padding: 3px 10px 3px 10px;
	margin: 5px 5px 5px 10px;
	width: 75px;
}
div.colsJqi button:hover{
	border: solid #aaaaaa 1px;
}

/*
------------------------------
       brown theme
------------------------------
*/
.brownJqiwarning .brownJqi{ /*background-color: #cccccc; */}
.brownJqifade{
	position: absolute;
	background-color: #ffffff;
}
div.brownJqi{
	position: absolute;
	background-color: transparent;
	padding: 10px;
	width: 300px;
	text-align: left;
}
div.brownJqi .brownJqiclose{
    float: right;
    margin: -25px 0 0 0;
    cursor: pointer;
    color: #bbbbbb;
}
div.brownJqi .brownJqicontainer{
	position: relative;
	background-color: transparent;
	border: solid 1px #5F5D5A;
	color: #ffffff;
	font-weight: bold;
}
div.brownJqi .brownJqimessage{
	position: relative;
	background-color: #F7F6F2;
	border-top: solid 1px #C6B8AE;
	border-bottom: solid 1px #C6B8AE;
}
div.brownJqi .brownJqimessage h3{
	background: url(../images/brown_theme_gradient.jpg) top left repeat-x #ffffff;
	margin: 0;
	padding: 7px 0 7px 15px;
	color: #4D4A47;
}
div.brownJqi .brownJqimessage p{
	padding: 10px;
	color: #777777;
}
div.brownJqi .brownJqimessage img.helpImg{
	position: absolute;
	bottom: -25px;
	left: 10px;
}
div.brownJqi .brownJqibuttons{
	text-align: right;
}
div.brownJqi button{
	/*background: url(../images/brown_theme_gradient.jpg) top left repeat-x #ffffff; */
	border: solid #777777 1px;
	font-size: 12px;
	padding: 3px 10px 3px 10px;
	margin: 5px 5px 5px 10px;
}
/*********** FACEBOX *********************/
#facebox td {
	border: none;	
}
#facebox .b {
  background:url(facebox/b.png);
}

#facebox .tl {
  background:url(facebox/tl.png);
}

#facebox .tr {
  background:url(facebox/tr.png);
}

#facebox .bl {
  background:url(facebox/bl.png);
}

#facebox .br {
  background:url(facebox/br.png);
}

#facebox {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  margin: auto;
  border-collapse: collapse;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 300px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
#facebox .body .content {
	font-family: Arial, Tahoma;
	text-align: center;
	font-size: 1.3em;
	color: #666;
	font-weight: bold;
}
#facebox .body .footer {
	text-align: center;
	border: none;
	padding-bottom: 10px;
}
/****************** END FACEBOX **************************/
div.brownJqi button:hover{
	border: solid #aaaaaa 1px;
}